<article class="panel-container">
  <section class="left-panel-section-container">
    <label class="section-label">System</label>

    <app-item-menu [menuItems]="menuItems"></app-item-menu>
  </section>

  <section class="left-panel-section-container">
    <label class="section-label">Components</label>

    <app-item-menu [menuItems]="menuItems2"></app-item-menu>
  </section>
</article>
